» Ubuntu » Paket

Error

two or more packages specified (atom4 oneiric)